
body{margin:0;font-family:Arial;background:#0f172a;color:white}
header{text-align:center;padding:100px;background:linear-gradient(90deg,#06b6d4,#9333ea)}
header a{background:white;color:black;padding:15px 25px;border-radius:30px;text-decoration:none}
section{padding:60px 10%;}
.card{background:#1e293b;padding:20px;margin:15px 0;border-radius:20px;transition:.4s}
.card:hover{transform:translateY(-5px);background:#334155}
footer{text-align:center;padding:40px;background:black}
